/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; }
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1280px; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 18px; line-height:30px; color: #333; letter-spacing: 0.1rem; font-weight: 400; padding-top: 120px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 18px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 18px;line-height:30px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

#path { background: #03318c;}
#path ul { margin: 0; padding: 10px 5%;}
#path li { display: inline-block; vertical-align: top; font-size: 15px; color: #ffffff;}
#path li:after { content:">"; display: inline-block; vertical-align: top; padding: 0 0 0 4px;}
#path li:last-child { pointer-events: none;}
#path li:last-child:after { display: none;}
#path li a { color: #ffffff;}
#path li a:hover, #path li:last-child a { color: #ffffff;}

.banner-section { position: relative; background-position: 86% center; background-repeat: no-repeat; background-size: cover; height: 252px; padding: 0 5% 0 317px; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; margin-bottom: 45px;}
.banner-section:before { position: absolute; z-index: 3; content: ""; background: url("../images/banner-left-bg.png") no-repeat; background-size: contain; width: 331px; height: 318px; left: 0; top: 0; transform-origin: 0% 0%;}
.banner-title { font-size: 22px; font-weight: 700; color: rgba(255,255,255,.4);}
.banner-title h1 { font-size: 36px; font-weight: 700; color: rgba(255,255,255,1); margin: 0; padding:8px 0 0 0; line-height: 130%;}

.demo-section { padding: 0 5%;}

/*products*/
.products-list { display: flex; flex-direction: row; flex-wrap: wrap;}
.products-list > a { width: 33.33%; padding: 0 15px 35px 15px;text-align: center;}
.products-list > a p { margin-bottom: 0;}
.products-list > a:hover .products-list-pto img { transform: scale(0.95);}
.products-list > a:hover .products-list-title > div:nth-of-type(1) { color: #ff7900;}
.products-list > a:hover .products-list-title > div:nth-of-type(2) img { animation: btn-type1 1s infinite ease-out; }
.products-list-pto { padding-bottom:61%; margin-bottom: 25px;}
.products-list-pto img {  transition: all 0.8s ease-out 0s;}
.products-list-title { min-height: 52px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; margin-bottom: 12px;}
.products-list-title > div:nth-of-type(1) { width: calc(100% - 40px); padding-right: 5px; font-size: 20px; font-weight: 500; transition: all 0.4s ease-out 0s;
display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;} 
.products-list-title > div:nth-of-type(2)  {width: 40px;}
.products-list-title > div:nth-of-type(2) img  {width: 36px;}

@keyframes btn-type1 {
  0% {
    transform:scaleY(1)
  }
  50% {
    transform: scaleY(0)
  }
  100% {
    transform: scaleY(1)
  }
}

/*products-detail*/
.products-detail-top { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 100px;}
.products-detail-top > div { width: 50%; padding-bottom: 70px;}
.products-detail-top > div:nth-of-type(1) { padding: 0 5%;}

.loop .owl-dots { display: none;}
.loop .owl-item {position: relative; }
.loop .owl-nav { position: absolute; top:calc(50% - 30px); width: 100%; z-index: 11;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:none !important;}
.loop .owl-prev { left:0px; }
.loop .owl-next { right:0px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 0.5;transition: all 0.4s ease-out 0s;width:40px; height: 40px; background-size: contain; display: block; border-width: 1px 1px 0 0; border-style: solid; border-color: #333;}
.loop .owl-prev:before { content: ""; transform: rotate(-135deg); }
.loop .owl-next:before { content: ""; transform: rotate(45deg);}
.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom: 25px; width: 100%; text-align: right !important; padding: 0 50px; }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #b3b3b3 !important; width: 12px !important; height: 12px !important;}
.loop .owl-dots .owl-dot.active span, .loop  .owl-dots .owl-dot:hover span { background: #1673b5 !important; }

.title01 { padding-bottom: 24px;}
.title01 span { display: inline-block; position: relative; padding-right: 50px; color: #04318c; font-size: 17px; font-weight: 500;}
.title01 span:after { content: "" ;position: absolute; width: 34px; height: 2px; background: #03318c; right: 0; top:15px;}

.list-type-1 { margin: 0 0 20px 0; padding: 0; list-style: none;}
.list-type-1 li { margin: 0; padding: 0 0 4px 25px; position: relative;list-style: none;}
.list-type-1 li:before { content: ""; position: absolute; width: 6px; height: 6px; background: #333333; transform: rotate(45deg); left: 8px; top:13px;}

.btn-box { padding: 30px 0 15px 0; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center;border-top: 1px solid rgba(0,0,0,.3);}
.btn-box > div { padding-bottom: 15px;}

.btn01 a{display: inline-block;  border-radius: 30px; line-height: 60px; border: 1px solid #333333; position: relative; min-width: 210px; padding: 0 40px 0 30px; color: #333; font-size: 16px; overflow: hidden;}
.btn01 a:hover:before, .btn01 a:hover:after {width: 100%;}
.btn01 a:hover {color: #fff; border-color: #ff7900; transform: scale(0.9);}
.btn01 a:hover span {background: #fff;}
.btn01 a:hover span:after {border-color: transparent transparent transparent #fff;}
.btn01 a:before, .btn01 a:after{ content: ""; position: absolute; left: 0; top: 0; width: 0%; height: 100%; background: #ff7900;}
.btn01 a:before{transition: all 0.2s ease-out 0s; opacity: 0.3; }
.btn01 a:after{transition: all 0.5s ease-out 0s; opacity: 0.9;}
.btn01 a div {position: relative; z-index: 3;transition: all 0.4s ease-out 0s;}
.btn01 a span {position: absolute; z-index: 3; width: 15px; height: 1px; background: #333; right: 22px; top:calc(50% - 0px);transition: all 0.4s ease-out 0s;}
.btn01 a span:after {position: absolute;content: ""; width: 0;height: 0;border-style: solid;border-width: 4px 0 4px 7px;border-color: transparent transparent transparent #333; right: -6px; top:-3.5px;transition: all 0.4s ease-out 0s;}

.btn-tool { display: flex; flex-direction: row; flex-wrap: nowrap; }
.btn-tool > a:nth-of-type(1) { border-right: 1px solid #c1c1c1;}
.btn-tool > a:hover .btn-box-name { color: #ff7900;}
.btn-tool > a:hover .btn-prev2 span, .btn-tool > a:hover .btn-next2 span { border-color: #ff7900;}
.btn-box-name { display: inline-block;color: #333333; font-size: 16px; line-height: 24px; width: 85px; position: relative; padding: 0 15px;font-weight: 300;}
.align-right { text-align: right;}
.btn-prev2, .btn-next2 { display: inline-block; width:26px; height: 26px; line-height: 23px;  text-align: center; font-size: 16px;  color: #888888; margin: 0 5px 5px 5px; transition: all 0.4s ease-out 0s;}
.btn-prev2 span, .btn-next2 span { display: inline-block; width: 20px; height: 20px; border-width: 1px 1px 0 0; border-style: solid; border-color: #252525; position: relative; top:-5px;transition: all 0.4s ease-out 0s;}
.btn-prev2 span { transform: rotate(-135deg); left: 2px;}
.btn-next2 span { transform: rotate(45deg); right: 2px;}

.btn-last { pointer-events: none; opacity: 0.5;}

.pro-back { padding-bottom: 50px; padding-top: 30px;}
.pro-back .btn01 { text-align: right;}
.pro-back .btn01 a { text-align: left;}

.layout-50 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.layout-50 > div { width: 47%; text-align: center; padding-bottom: 25px; border-bottom: 1px solid #ddd;}
.layout-50-pto { padding-bottom: 44%; margin-bottom: 10px;}

#page {  display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; padding-bottom: 50px;}
#page > a { display: inline-block; width:26px; height: 26px; line-height: 23px;  text-align: center; font-size: 15px; font-weight: 400; color: #333; margin: 0 5px 5px 5px; border-radius: 100%;}
#page > a:hover, #page > a.current { background: #03318c; color: #fff;}
.btn-prev span, .btn-next span { display: inline-block; width: 8px; height: 8px; border-width: 1px 1px 0 0; border-style: solid; border-color: #252525; position: relative; top:0px;}
.btn-prev:hover span, .btn-next:hover span { border-color: #fff;}
.btn-prev span { transform: rotate(-135deg); left: 2px;}
.btn-next span { transform: rotate(45deg); right: 2px;}

.tab-menu-box { border-width: 0 0 1px 0; border-style: solid; border-color: #c5c5c5; background: #fff;}

.video-container {position: relative;padding-bottom: 51.5%;padding-top: 30px;height: 0;overflow: hidden;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border-width: 0;}

.layout-25 { display: flex; flex-direction: row; flex-wrap: wrap; }
.layout-25 > div { width: 25%; text-align: center; padding: 0 15px 30px 15px; border-bottom: 1px solid #ddd; margin-bottom: 10px;}

/*application*/
.application-list { display: flex; flex-direction: row; flex-wrap: wrap; max-width: 1200px; margin: 0 auto; padding-bottom: 40px;}
.application-list > a { width: 25%; text-align: center; padding: 0 14px 40px 14px; }
.application-list > a img { width: 100%;  }
.application-title { text-align: left; font-size: 19px; font-weight: 700; padding-bottom: 10px;}

/*technology*/
.technology-section { display: flex;flex-direction: column; flex-wrap: nowrap;}
.technology-section > div { display: flex;flex-direction: row; flex-wrap: wrap; position: relative; margin-bottom: 60px; padding: 72px 0 90px 0;}
.technology-section > div > div:nth-of-type(1) { width: 45%;}
.technology-section > div > div:nth-of-type(1) img { width: 100%;}
.technology-section > div > div:nth-of-type(2) { width: 55%;}
.technology-section > div > div:nth-of-type(1) { text-align: right;}
.technology-section > div:nth-child(odd) > div:nth-of-type(2) { padding-right: 10%; padding-left: 2%;}
.technology-section > div:nth-child(even) > div:nth-of-type(2) { padding-left: 10%; padding-right: 2%;}
.technology-section > div:nth-child(even) > div:nth-of-type(1) { text-align: left;}
.technology-section > div > div:nth-of-type(1) img { box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3);}
.technology-section > div:nth-child(even) > div:nth-of-type(1) { order: 2;}
.technology-section > div:nth-child(even) > div:nth-of-type(2) { order: 1;}
.technology-section > div:after { content: ""; position: absolute; z-index: -1; width: 65%;height: 100%; clip-path: polygon(16% 0%, 100% 0%, 84% 100%, 0% 100%); top: 0;}
.technology-section > div:nth-child(odd):after { right: 0%;}
.technology-section > div:nth-child(even):after { left: 0%;}
.technology-section > div:nth-of-type(1):after { background: #F5F5F5;}
.technology-section > div:nth-of-type(2):after { background: #F5F5F5;}
.technology-section > div:nth-of-type(3):after { background: #F5F5F5;}
.technology-section > div:nth-of-type(4):after { background: #F5F5F5;}

.technology-title { font-size: 40px; color: #333333; font-weight: 700; padding-bottom: 22px; line-height: 140%;}
.list-type-2 { margin: 0 0 20px 0; padding: 0; list-style: none;}
.list-type-2 li { margin: 0; padding: 0 0 4px 25px; position: relative;list-style: none; color: #333333; font-size: 18px;}
.list-type-2 li:before { content: ""; position: absolute; width: 6px; height: 6px; background: #333333; transform: rotate(45deg); left: 8px; top:13px;}

/*company*/
.company-section-1 { display: flex; flex-direction: row; flex-wrap: wrap;}
.company-section-1 > div:nth-of-type(1) { width: calc(50% + 50px);}
.company-section-1 > div:nth-of-type(2) { width: calc(50% - 50px); padding: 25px 0 0 5%;}
.company-title { font-size: 46px; font-weight: 700; color: #ff7000; line-height: 140%; padding-bottom: 30px;}

.company-section-2 { position: relative; padding-top: 170px; margin-top: -66px; padding-bottom: 150px;}
.company-section-2:before { position: absolute; content: "";  z-index: -1; padding-top: 170px; padding-bottom: 150px; background: #f3f3f3; top: 0; left: 0; width: 100%; height: 100%;}
.company-section-2-content { display: flex; flex-direction: row; flex-wrap: wrap; position: relative; }
.company-section-2-content > div:nth-of-type(1) { width: 34%; text-align: center;}
.company-section-2-content > div:nth-of-type(2) { width: 66%; padding-left: 20px; }

.company-section-3 { background: url("../images/company-3-bg.jpg") no-repeat top left; min-height: 506px; background-size: cover; padding-top: 150px; padding-bottom: 50px;}
.company-section-3-content { max-width: 730px; margin: 0 0 0 auto; color: #fff;}
.company-section-3-title { color: #ffde00; padding-bottom: 20px;}
.company-section-3-title2 { color: #fff; font-size: 34px; line-height: 140%; padding-bottom: 12px; font-weight: 500;}

/*flow*/
.flow-section { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center;}
.flow-section > div { width: 308px; height: 411px; padding: 98px 48px 0 48px; margin-bottom: 50px; margin-left: 30px; margin-right: 30px; }
.flow-section > div:nth-child(odd) { background: url("../images/flow-bg-1.png") no-repeat; background-size: contain;}
.flow-section > div:nth-child(even) { background: url("../images/flow-bg-2.png") no-repeat; background-size: contain;}
.flow-title { margin-bottom: 15px; text-align: center; font-size: 26px; color: #04318c; font-weight: 700;}
.flow-pto {line-height: 0; margin-bottom: 15px; text-align: center;}
.flow-pto img { width: 64px; }

@media only screen and (max-width: 1550px) {
	
	
}

@media only screen and (max-width: 1200px) {
	#content { padding-top: 70px;}
	
	.banner-section { height: 160px; padding: 0 5% 0 100px;}
	.banner-section:before { transform: scale(0.35);}
	.banner-title { font-size: 16px; }
	.banner-title h1 { font-size: 24px; padding-top: 8px; }
	
	.products-list > a { width: 50%; }
	
}
@media only screen and (max-width: 980px) {
	.banner-section { margin-bottom: 25px;}
	
	.products-detail-top { padding-bottom: 30px;}
	.products-detail-top > div { width: 100%; padding-bottom: 30px;}
	.products-detail-top > div:nth-of-type(1) { padding: 0 0%;}
	
	.tab-menu-box { display: none;}

	.technology-section > div { padding-top: 0; padding-bottom: 30px;}
	.technology-section > div > div:nth-of-type(1) { width: 100%;}
	.technology-section > div > div:nth-of-type(2) { width: 100%; padding-top: 30px;}
	.technology-section > div:after { width: 100%; clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);}
	.technology-section > div:nth-child(odd) > div:nth-of-type(2) { padding-right: 5%; padding-left: 5%;}
	.technology-section > div:nth-child(even) > div:nth-of-type(2) { padding-left: 5%; padding-right: 5%;}
	.technology-title { font-size: 25px; padding-bottom: 15px;}
	.technology-section > div:nth-child(even) > div:nth-of-type(1) { order: 1;}
	.technology-section > div:nth-child(even) > div:nth-of-type(2) { order: 2;}

	.company-section-1 > div:nth-of-type(1) { width: 100%;}
	.company-section-1 > div:nth-of-type(2) { width: 100%; padding: 25px 0 0 0;}
	.company-title { font-size: 28px;  padding-bottom: 20px;}
	
	.company-section-2 { padding-top: 70px; padding-bottom: 50px; margin-top: 0;}
	.company-section-2-content > div:nth-of-type(1) { width: 100%; padding-bottom: 30px; }
	.company-section-2-content > div:nth-of-type(2) { width: 100%; padding-left: 0px; }
	.company-section-3 { padding-top: 80px; padding-bottom: 80px; min-height: inherit;}
	.company-section-3-title2 { font-size: 24px;}
}
@media only screen and (max-width: 768px) {
	.layout-25 > div { width: 50%;}
	
	.application-list > a { width: 50%; padding: 0 14px 30px 14px; }
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	.banner-title span {display: none;}
	
	.products-list > a { width: 100%; padding: 0 0px 35px 0px;}
	
	.layout-50 > div { width: 100%; }
}

@media only screen and (max-width: 414px) {
	.flow-section > div { margin-left: 0px; margin-right:0px; }

}

@media only screen and (max-width: 320px) {
	.layout-25 > div { width: 100%; padding: 0 0 30px 0; }
	
	.application-list > a { width: 100%; padding: 0 0px 20px 0px; }

}